@charset "utf-8";
/*************************************************************************
* @ 서비스명   : main
* @ 파일명     : /css/main.css
* @ 페이지설명  : main.css
**************************************************************************/

.signin{height:calc(100vh - 80px);display:flex;align-items:center;}
.signin .layout{max-width:450px;margin:0 auto;padding-bottom:150px;}
.signin .layout .name{text-align:center;font-size:30px;font-weight:500;margin-bottom:30px;}
.signin .layout input{width:100%;font-size:16px;border:1px solid #dbdfea;padding:12px;margin-top:10px;}
.signin .layout .login{background: #1e2a38;font-size:16px;text-align:center;width:100%;color:#fff;padding:13px;margin-top:20px;}
.signin .layout .signup{display:block;text-align:center;margin-top:50px;width:100%;font-size:16px;padding:13px;background:#8d8d8d;color:#fff;}
.signin .layout .notice{text-align:center;font-size:15px;}

.dashboard .layout{display:flex;}
.dashboard .layout .left{width:280px;background:#fafafa;min-height:100vh;padding:30px}
.dashboard .layout .left .logo{font-size:29px;font-weight:600;margin-bottom:33px;}
.dashboard .layout .left a{display:block;width:100%;font-size:16px;padding:15px;color:#3d3d3d;font-weight:500;}
.dashboard .layout .left .on{background:#c2e938;border-radius:5px;color:#000;}
.dashboard .layout .middle{width:calc(100% - 630px);padding:30px 60px;}
.dashboard .layout .middle .title{font-size:29px;font-weight:600;}
.dashboard .layout .middle .application{margin-top:150px;text-align:center;;}
.dashboard .layout .middle .application img{width:100px;}
.dashboard .layout .middle .application .error{font-size:26px;font-weight:600;margin-top:15px;color:#717885;}
.dashboard .layout .middle .application .primary{background:#1e2a38;color:#fff;font-size:17px;padding:15px 50px;margin-top:30px;display:inline-block;border-radius:5px;}
.dashboard .layout .middle .line01{display:flex;gap:20px;margin-top:30px;}
.dashboard .layout .middle .line01 .card{width:100%;padding:30px;background:#fafafa;border-radius:5px;}
.dashboard .layout .middle .line01 .card .lv01{font-size:18px;}
.dashboard .layout .middle .line01 .card .lv02{font-size:24px;font-weight:600;}
.dashboard .layout .middle .line01 .card .lv03{font-size:14px;}
.dashboard .layout .middle .line02{display:flex;gap:20px;margin-top:50px;}
.dashboard .layout .middle .line02 .card{width:100%;padding:30px;background:#1e2a38;border-radius:5px;}
.dashboard .layout .middle .line02 .card .lv04{font-size:20px;font-weight:600;color:#fff;display:flex;justify-content: space-between;}
.dashboard .layout .middle .line02 .card .lv04 button{font-size:16px;color:#fff;}
.dashboard .layout .middle .line02 .card .add{color:#fff;margin-top:10px;}
.dashboard .layout .middle .line03{margin-top:50px;}
.dashboard .layout .middle .line03 .lv05{font-size:18px;font-weight:500;}
.dashboard .layout .middle .line03 .table{margin-top:10px;}
.dashboard .layout .middle .line03 .table thead{border-bottom:1px solid #f0f2f5;}
.dashboard .layout .middle .line03 .table thead tr th{font-size:15px;color:#4f4f4f;font-weight:normal;padding:12px 0px;}
.dashboard .layout .middle .line03 .table tbody tr{border-bottom:1px solid #f0f2f5;text-align: center;}
.dashboard .layout .middle .line03 .table tbody tr td{font-size:15px;padding:15px 0px;}
.dashboard .layout .middle .line03 .table .none{padding:100px 0px;}
.dashboard .layout .middle .line03 .table .none img{width:100px;}
.dashboard .layout .middle .line03 .table .none span{font-size:18px;font-weight:600;color:#717885;}
.dashboard .layout .right{width:350px;padding:40px 30px 30px 0px;}
.dashboard .layout .right .email{text-align:right;margin-bottom:30px;}
.dashboard .layout .right .email a{font-size:16px;font-weight:normal;background:#fafafa;border-radius:50px;padding:10px 20px;}
.dashboard .layout .right .info{width:100%;padding:30px;background:#fafafa;border-radius:5px;margin-top:37px;}
.dashboard .layout .right .info .lv06{font-size:15px;margin-bottom:10px;font-weight:500;}
.dashboard .layout .right .info .lv07{font-size:14px;margin-bottom:25px;color:#3d3d3d;line-height:2;}

.apply .layout{display:flex;}
.apply .layout .left{width:280px;background:#fafafa;min-height:100vh;padding:30px}
.apply .layout .left .logo{font-size:29px;font-weight:600;margin-bottom:33px;}
.apply .layout .left a{display:block;width:100%;font-size:16px;padding:15px;color:#3d3d3d;font-weight:500;}
.apply .layout .left .on{background:#c2e938;border-radius:5px;color:#000;}
.apply .layout .middle{width:calc(100% - 630px);padding:30px 60px;}
.apply .layout .middle .title{font-size:29px;font-weight:600;}
.apply .layout .middle form{max-width:700px;margin:30px auto 0px;}
.apply .layout .middle .lv01{font-size:18px;font-weight:500;margin-top:25px;}
.apply .layout .middle .lv02{font-size:14px;margin-top:5px;text-align:right;}
.apply .layout .middle form input{width:100%;font-size:16px;border:1px solid #dbdfea;padding:12px;margin-top:10px;}
.apply .layout .middle .primary{background: #1e2a38;font-size:16px;text-align:center;width:100%;color:#fff;padding:13px;margin-top:40px;}
.apply .layout .right{width:350px;padding:40px 30px 30px 0px;}
.apply .layout .right .email{text-align:right;margin-bottom:30px;}
.apply .layout .right .email a{font-size:16px;font-weight:normal;background:#fafafa;border-radius:50px;padding:10px 20px;}
.apply .layout .right .info{width:100%;padding:30px;background:#fafafa;border-radius:5px;margin-top:37px;}
.apply .layout .right .info .lv06{font-size:15px;margin-bottom:10px;font-weight:500;}
.apply .layout .right .info .lv07{font-size:14px;margin-bottom:25px;color:#3d3d3d;line-height:2;}

.payout .layout{display:flex;}
.payout .layout .left{width:280px;background:#fafafa;min-height:100vh;padding:30px}
.payout .layout .left .logo{font-size:29px;font-weight:600;margin-bottom:33px;}
.payout .layout .left a{display:block;width:100%;font-size:16px;padding:15px;color:#3d3d3d;font-weight:500;}
.payout .layout .left .on{background:#c2e938;border-radius:5px;color:#000;}
.payout .layout .middle{width:calc(100% - 630px);padding:30px 60px;}
.payout .layout .middle .title{font-size:29px;font-weight:600;}
.payout .layout .middle .table{margin-top:30px;}
.payout .layout .middle .table thead{border-bottom:1px solid #f0f2f5;}
.payout .layout .middle .table thead tr th{font-size:15px;color:#4f4f4f;font-weight:normal;padding:12px 0px;}
.payout .layout .middle .table tbody tr{border-bottom:1px solid #f0f2f5;text-align: center;}
.payout .layout .middle .table tbody tr td{font-size:15px;padding:15px 0px;}
.payout .layout .middle .table .none{padding:100px 0px;}
.payout .layout .middle .table .none img{width:100px;}
.payout .layout .middle .table .none span{font-size:18px;font-weight:600;color:#717885;}
.payout .layout .right{width:350px;padding:40px 30px 30px 0px;}
.payout .layout .right .email{text-align:right;margin-bottom:30px;}
.payout .layout .right .email a{font-size:16px;font-weight:normal;background:#fafafa;border-radius:50px;padding:10px 20px;}
.payout .layout .right .info{width:100%;padding:30px;background:#fafafa;border-radius:5px;margin-top:37px;}
.payout .layout .right .info .lv06{font-size:15px;margin-bottom:10px;font-weight:500;}
.payout .layout .right .info .lv07{font-size:14px;margin-bottom:25px;color:#3d3d3d;line-height:2;}

.faq .layout{display:flex;}
.faq .layout .left{width:280px;background:#fafafa;min-height:100vh;padding:30px}
.faq .layout .left .logo{font-size:29px;font-weight:600;margin-bottom:33px;}
.faq .layout .left a{display:block;width:100%;font-size:16px;padding:15px;color:#3d3d3d;font-weight:500;}
.faq .layout .left .on{background:#c2e938;border-radius:5px;color:#000;}
.faq .layout .middle{width:calc(100% - 630px);padding:30px 60px;}
.faq .layout .middle .title{font-size:29px;font-weight:600;}
.faq .layout .middle .line01{display:flex;gap:20px;margin-top:30px;}
.faq .layout .middle .line01 .card{width:100%;text-align:center;}
.faq .layout .middle .line01 .card .lv01{color:#fff;font-size:17px;font-weight:500;padding:10px 0px;background:#1e2a38;border-radius:5px 5px 0px 0px;}
.faq .layout .middle .line01 .card .lv02{font-size:16px;line-height:1.6;padding:15px 0px;background:#fafafa;border-radius:0px 0px 5px 5px;}
.faq .layout .middle .lv03{font-size:18px;font-weight:500;margin-top:60px;}
.faq .layout .middle .lv04{margin-top:10px;font-size:15px;color:#3d3d3d;}
.faq .layout .middle .line02{display:flex;gap:20px;margin-top:15px;}
.faq .layout .middle .line02 .down{display:block;width:100%;padding:15px;font-size:17px;background:#c2e938;border-radius:5px;text-align:center;}
.faq .layout .middle ul{list-style: square;padding-left:20px;margin-top:10px;}
.faq .layout .middle li{font-size:15px;line-height: 1.8;color:#3d3d3d;}
.faq .layout .middle .line03{display:flex;gap:20px;margin-top:20px;}
.faq .layout .middle .line03 .card{width:100%;}
.faq .layout .middle .line03 .card img{border-radius:5px;}
.faq .layout .middle .line03 .card .name{margin-top:5px;font-size:16px;font-weight:500;}
.faq .layout .middle .line03 .card .price{margin-top:2px;font-size:15px;}
.faq .layout .right{width:350px;padding:40px 30px 30px 0px;}
.faq .layout .right .email{text-align:right;margin-bottom:30px;}
.faq .layout .right .email a{font-size:16px;font-weight:normal;background:#fafafa;border-radius:50px;padding:10px 20px;}
.faq .layout .right .info{width:100%;padding:30px;background:#fafafa;border-radius:5px;margin-top:37px;}
.faq .layout .right .info .lv06{font-size:15px;margin-bottom:10px;font-weight:500;}
.faq .layout .right .info .lv07{font-size:14px;margin-bottom:25px;color:#3d3d3d;line-height:2;}

.inquiry .layout{display:flex;}
.inquiry .layout .left{width:280px;background:#fafafa;min-height:100vh;padding:30px}
.inquiry .layout .left .logo{font-size:29px;font-weight:600;margin-bottom:33px;}
.inquiry .layout .left a{display:block;width:100%;font-size:16px;padding:15px;color:#3d3d3d;font-weight:500;}
.inquiry .layout .left .on{background:#c2e938;border-radius:5px;color:#000;}
.inquiry .layout .middle{width:calc(100% - 630px);padding:30px 60px;}
.inquiry .layout .middle .title{font-size:29px;font-weight:600;}
.inquiry .layout .middle .table{margin-top:30px;}
.inquiry .layout .middle .table thead{border-bottom:1px solid #f0f2f5;}
.inquiry .layout .middle .table thead tr th{font-size:15px;color:#4f4f4f;font-weight:normal;padding:12px 0px;}
.inquiry .layout .middle .table tbody tr{border-bottom:1px solid #f0f2f5;text-align: center;}
.inquiry .layout .middle .table tbody tr td{font-size:15px;padding:15px 0px;}
.inquiry .layout .middle .table .none{padding:100px 0px;}
.inquiry .layout .middle .table .none img{width:100px;}
.inquiry .layout .middle .table .none span{font-size:18px;font-weight:600;color:#717885;}
.inquiry .layout .middle .btn{text-align:right;margin-top:30px;}
.inquiry .layout .middle .btn .primary{background: #1e2a38;font-size:16px;text-align:center;color:#fff;padding:13px 30px;margin-top:40px;}
.inquiry .layout .middle form{max-width:700px;margin:30px auto 0px;}
.inquiry .layout .middle form input{width:100%;font-size:16px;border:1px solid #dbdfea;padding:12px;margin-top:10px;}
.inquiry .layout .middle form textarea{width:100%;height:350px;font-size:16px;border:1px solid #dbdfea;padding:12px;margin-top:10px;}
.inquiry .layout .middle .viewBox{max-width:700px;margin:30px auto 0px;}
.inquiry .layout .middle .viewBox .viewTitle{font-size:20px;font-weight:600;}
.inquiry .layout .middle .viewBox .viewMeta{font-size:15px;margin-top:7px;}
.inquiry .layout .middle .viewBox .viewBody{font-size:16px;margin-top:20px;}
.inquiry .layout .middle .attach{margin-top:20px;}
.inquiry .layout .middle .attach a{font-size:16px;}
.inquiry .layout .middle .answerBox{max-width:700px;margin:90px auto 0px;}
.inquiry .layout .middle .answerBox .answerTitle{font-size:20px;font-weight:600;}
.inquiry .layout .middle .answerBox .answerMeta{font-size:15px;margin-top:7px;}
.inquiry .layout .middle .answerBox .answerBody{font-size:16px;margin-top:20px;}
.inquiry .layout .middle .noticeBox{max-width:700px;margin:90px auto 0px;font-size:20px;font-weight:600;}
.inquiry .layout .right{width:350px;padding:40px 30px 30px 0px;}
.inquiry .layout .right .email{text-align:right;margin-bottom:30px;}
.inquiry .layout .right .email a{font-size:16px;font-weight:normal;background:#fafafa;border-radius:50px;padding:10px 20px;}
.inquiry .layout .right .info{width:100%;padding:30px;background:#fafafa;border-radius:5px;margin-top:37px;}
.inquiry .layout .right .info .lv06{font-size:15px;margin-bottom:10px;font-weight:500;}
.inquiry .layout .right .info .lv07{font-size:14px;margin-bottom:25px;color:#3d3d3d;line-height:2;}

.pagination{margin-top:20px;display:flex;gap:13px;justify-content:center;flex-wrap:wrap;align-items: center;}
.pagination .page{border-radius:3px;background:rgba(255,255,255,.06);border:1px solid rgba(255,255,255,.08);color:var(--text);text-decoration:none;font-weight:normal;font-size:14px;}
.pagination .page.on{padding:8px 12px;background:#1e2a38;border-color:#1e2a38;color:#fff;}

.index .layout{max-width:1240px;margin:0 auto;}
.index .layout .lv01{text-align:center;font-size:58px;font-weight:300;margin-top:80px;}
.index .layout .lv02{text-align:center;font-size:75px;font-weight:600;margin-top:-10px;}
.index .layout .line01{margin-top:50px;display:flex;gap:20px;justify-content: center;}
.index .layout .line01 .a1{background:linear-gradient(90deg, #c2e938 0%, #a5daa9 100%);color:#fff;font-size:20px;padding:20px 35px;border-radius:50px;}
.index .layout .line01 .a2{background:linear-gradient(90deg, #c2e938 0%, #a5daa9 100%);padding:2px;border-radius:50px;}
.index .layout .line01 .a2 div{background:#Fff;font-size:20px;padding:18px 33px;border-radius:50px;color:#8fb776;}
.index .layout .img{margin-top:120px;position:relative;}
.index .layout .img .img01{border-radius:30px;box-shadow:0px 0px 14px 2px #dfdfdf;}
.index .layout .img .img02{position:absolute;top:-50px;left:0;}
.index .layout .lv03{font-size:48px;color:#333;margin-top:90px;}
.index .layout .line02{display:flex;flex-wrap:wrap;gap:25px;margin-top:30px;}
.index .layout .line02 .card{width:calc(33% - 13px);background:#fafafa;border-radius:20px;padding:30px;}
.index .layout .line02 .card .lv04{font-size:20px;color:#1a1a1a;}
.index .layout .line02 .card .lv04 span{background:#1e2a38;color:#fff;font-size:14px;padding:2px 6px 4px 6px;border-radius:3px;}
.index .layout .line02 .card .lv05{font-size:18px;color:#888;margin-top:12px;}




/* tablet */
@media all and (max-width:1240px) {

.signin{height:auto;display:block;}
.signin .layout{max-width:100%;margin:0px;padding:35px 20px;}
.signin .layout .name{font-size:25px;}
.signin .layout input{font-size:15px;}
.signin .layout .login{font-size:15px;}

.dashboard .layout{display:flex;flex-direction: column;}
.dashboard .layout .left{display:none;}
.dashboard .layout .middle{width:100%;padding:0px 20px;}
.dashboard .layout .middle .title{display:none}
.dashboard .layout .middle .application{margin-top:80px;margin-bottom:60px;}
.dashboard .layout .middle .line01{flex-wrap:wrap;gap:15px;margin-top:20px;}
.dashboard .layout .middle .line01 .card{padding:15px;width:calc(50% - 8px);}
.dashboard .layout .middle .line01 .card .lv01{font-size:14px;}
.dashboard .layout .middle .line01 .card .lv02{font-size:19px;}
.dashboard .layout .middle .line01 .card .lv03{font-size:12px;}
.dashboard .layout .middle .line02{flex-wrap:wrap;gap:15px;margin-top:30px;}
.dashboard .layout .middle .line02 .card{padding:15px;}
.dashboard .layout .middle .line02 .card .lv04{font-size:16px;}
.dashboard .layout .middle .line02 .card .copybox{margin-top:5px;flex-wrap:wrap;}
.dashboard .layout .middle .line02 .card .lv04 button{font-size:15px;}
.dashboard .layout .middle .line02 .card .add{word-break: break-all;}
.dashboard .layout .middle .line03 .lv05{font-size:16px;}
.dashboard .layout .middle .line03 .table .pc{display:none;}
.dashboard .layout .middle .line03 .table thead tr th{font-size:14px;padding:10px 0px;}
.dashboard .layout .middle .line03 .table tbody tr td{font-size:14px;}
.dashboard .layout .middle .line03 .table .none span{font-size:16px;}
.dashboard .layout .right{width:100%;padding:0px;}
.dashboard .layout .right .info{padding:20px;}
.dashboard .layout .right .email{display:none}

.apply .layout{display:flex;flex-direction: column;}
.apply .layout .left{display:none;}
.apply .layout .middle{width:100%;padding:0px 20px;}
.apply .layout .middle .title{display:none}
.apply .layout .middle form{margin:-10px auto 0px}
.apply .layout .middle .lv01{font-size:16px;}
.apply .layout .middle form input{font-size:15px;}
.apply .layout .middle .primary{font-size:15px;margin-top:30px;}
.apply .layout .right{width:100%;padding:0px;}
.apply .layout .right .info{padding:20px;}
.apply .layout .right .email{display:none}

.payout .layout{display:flex;flex-direction: column;}
.payout .layout .left{display:none;}
.payout .layout .middle{width:100%;padding:0px 20px;}
.payout .layout .middle .title{display:none}
.payout .layout .middle .table{margin-top:8px;}
.payout .layout .middle .table .pc{display:none;}
.payout .layout .middle .table thead tr th{font-size:14px;padding:10px 0px;}
.payout .layout .middle .table tbody tr td{font-size:14px;}
.payout .layout .middle .table .none span{font-size:16px;}
.payout .layout .right{width:100%;padding:0px;}
.payout .layout .right .info{padding:20px;}
.payout .layout .right .email{display:none}

.faq .layout{display:flex;flex-direction: column;}
.faq .layout .left{display:none;}
.faq .layout .middle{width:100%;padding:0px 20px;}
.faq .layout .middle .title{display:none}
.faq .layout .middle .line01{flex-wrap:wrap;gap:15px;margin-top:20px;}
.faq .layout .middle .line01 .card{width: calc(50% - 8px);}
.faq .layout .middle .line01 .card .lv01{font-size:15px;}
.faq .layout .middle .line01 .card .lv02{font-size:15px;}
.faq .layout .middle .lv03{font-size:16px;margin-top:40px;}
.faq .layout .middle .lv04{font-size:14px;}
.faq .layout .middle .line02{gap:15px;}
.faq .layout .middle .line02 .down{font-size:15px;padding:15px 10px;}
.faq .layout .middle li{font-size:14px;}
.faq .layout .middle .line03{flex-wrap:wrap;gap:15px;}
.faq .layout .middle .line03 .card{width: calc(50% - 8px);}
.faq .layout .middle .line03 .card .name{font-size:15px;}
.faq .layout .middle .line03 .card .price{font-size:14px;}
.faq .layout .right{width:100%;padding:0px;}
.faq .layout .right .info{padding:20px;}
.faq .layout .right .email{display:none}




}


/* mobile */
@media all and (max-width:768px) {


}

